## EImportAssistant

EImportAssistant

## Synopsis

    struct              EImportAssistant;
    GtkWidget *         e_import_assistant_new              (GtkWindow *parent);
    GtkWidget *         e_import_assistant_new_simple       (GtkWindow *parent,
                                                             const gchar * const *uris);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBin
                               +----GtkWindow
                                     +----GtkAssistant
                                           +----EImportAssistant

## Implemented Interfaces

EImportAssistant implements AtkImplementorIface, GtkBuildable and EExtensible.

## Properties

      "is-simple"                gboolean              : Read / Write / Construct

## Signals

      "finished"                                       : Run Last

## Description

## Details

### struct EImportAssistant

    struct EImportAssistant;

### e_import_assistant_new ()

    GtkWidget *         e_import_assistant_new              (GtkWindow *parent);

### e_import_assistant_new_simple ()

    GtkWidget *         e_import_assistant_new_simple       (GtkWindow *parent,
                                                             const gchar * const *uris);

## Property Details

### The `"is-simple"` property

      "is-simple"                gboolean              : Read / Write / Construct

Default value: FALSE

## Signal Details

### The `"finished"` signal

    void                user_function                      (EImportAssistant *eimportassistant,
                                                            gpointer          user_data)             : Run Last